Package: libcache-mmap-perl

Scenario: cross_unstable_main_amd64
Date: 2024-03-05 05:00:03

Architectures: armel, armhf

Summary: conflict between libgdbm6t64:$build and libgdbm6:$host

src:libcache-mmap-perl (0.11-4) [PTS] [ctrl]
   ↓ perl:amd64
perl (5.38.2-3.1) [PTS] [ctrl]
   ↓ libperl5.38t64:amd64 (= 5.38.2-3.1)
libperl5.38t64 (5.38.2-3.1) [PTS] [ctrl]
   ↓ libgdbm6t64:amd64 (>= 1.21)
   ↓ perl-xs-dev | perl-xs-dev
libperl-dev (5.38.2-3.1) [PTS] [ctrl]
   ↓ libperl5.38t64 (= 5.38.2-3.1)
libperl5.38t64 (5.38.2-3.1) [PTS] [ctrl]
   ↓ libgdbm6 (>= 1.21) | libgdbm6 (>= 1.21)
libgdbm6t64:$build (1.23-5.1) [PTS] [ctrl]
libgdbm6:$host (1.23-5+b1) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:libcache-mmap-perl (0.11-4) [PTS] [ctrl]
   ↓ perl:amd64
perl (5.38.2-3.1) [PTS] [ctrl]
   ↓ perl-base:amd64 (= 5.38.2-3.1)
perl-base (5.38.2-3.1) [PTS] [ctrl]
   ↓ libc6:amd64 (>= 2.35)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1:amd64
   ↓ perl-xs-dev | perl-xs-dev
libperl-dev (5.38.2-3.1) [PTS] [ctrl]
   ↓ libperl5.38t64 (= 5.38.2-3.1)
libperl5.38t64 (5.38.2-3.1) [PTS] [ctrl]
   ↓ libc6 (>= 2.35)
libc6 (2.37-15.1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (14-20240303-1) [PTS] [ctrl]
libgcc-s1:$host (14-20240221-2.1) [PTS] [ctrl]
CONFLICT

Architectures: s390x

Summary: conflict between libperl5.38t64:$build and libperl5.38:$host

src:libcache-mmap-perl (0.11-4) [PTS] [ctrl]
   ↓ perl:amd64
perl (5.38.2-3.1) [PTS] [ctrl]
   ↓ libperl5.38t64:amd64 (= 5.38.2-3.1)
   ↓ perl-xs-dev | perl-xs-dev
libperl-dev (5.38.2-3) [PTS] [ctrl]
   ↓ libperl5.38 (= 5.38.2-3) | libperl5.38 (= 5.38.2-3)
libperl5.38t64:$build (5.38.2-3.1) [PTS] [ctrl]
libperl5.38:$host (5.38.2-3) [PTS] [ctrl]
CONFLICT